<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.Updater.dll</FileName>
  <TypeName>Resto.Front.Api.Updater.UpdaterPlugin</TypeName>
  <ApiVersion>V7Preview7</ApiVersion>
</Manifest>